nix-daemon
8
Nix

# nix-daemon

Nix multi-user support daemon

        nix-daemon

## Description

The Nix daemon is necessary in multi-user Nix installations. It performs build actions and other operations on the Nix store on behalf of unprivileged users.

## Options

`--pipe`

  Causes the nix daemon to forward stdin and stdout to and from the actual daemon socket. This is used when communicating with a remote store over SSH